<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="d2dae5">  <td>17/11/09 15:31:13</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;searchTrip.catchExceptions(org.testng.ITestResult)[pri:0, instance:practise.makemytrip.test.searchTrip@86be70a]">&lt;&lt;catchExceptions</td> 
<td>&nbsp;</td>  <td>main@99451533</td>   <td></td> </tr>
<tr bgcolor="d2dae5">  <td>17/11/09 15:30:23</td>   <td>-49687</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;searchTrip.openTheBrowser()[pri:0, instance:practise.makemytrip.test.searchTrip@86be70a]">&gt;&gt;openTheBrowser</td> 
<td>&nbsp;</td>  <td>main@99451533</td>   <td></td> </tr>
<tr bgcolor="d2dae5">  <td>17/11/09 15:31:02</td>   <td>-10821</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="searchTrip.validLoginCheck()[pri:1, instance:practise.makemytrip.test.searchTrip@86be70a]">validLoginCheck</td> 
  <td>main@99451533</td>   <td></td> </tr>
</table>
